Subject: YTSEJAM digest 276
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: Terry Brown, Miscellany (email_address_removed (DAVID RE))

----------------------------------------------------------------------

Date: Mon, 20 Dec 1993 13:22:57 -0500 (EST)
From: email_address_removed (DAVID RE)
Subject: Re: Terry Brown, Miscellany

> > next Dream Theater album. David Prater has been promoted to some sort of
> > executive in charge of engineering or somesuch thing.
> Judging from the excellent production on I&W, his promotion is
> well-deserved....   :)

     Excellent??? I don't know about that. I'd think that someone that        
"excellent" should be able to do drums properly *without* using triggers that
make it sound like the drummer only knows one dynamic and can't play ghost
strokes. :) BTW- Mike P really hates the way the drums turned out on the
album, too, so it's not just me :)

-- 
Dave Re                   |"I am your master, when you're all alone.
OIT/TS/ISD                | You can come to me child, when you're without home.
email_address_removed  | I will share your pain, of long lost dignity.
                          | Happiness evades you, you'll get no sympathy."
                          |       "Father of the Night", Crowdad
         "Heh Heh. I know where there's a dead raccoon!! Heh heh."
                       "FIRE!!!  FIRE!!! FIRE!!!"

 	 "The juggernaut that is Early Warning will CRUSH you!!!!" 

------------------------------
End of Digest
************************